body.de {background: url(../img/logo-dga.jpg) no-repeat 20px 10px; background-size: auto 70px;}
body.en {background: url(../img/logo-dga.jpg) no-repeat 20px 10px; background-size: auto 70px;}
body.index .welcome {background: none ;}

header .caption{display:none}
header {color: #999;}
header a {color: #999;}
nav#topnav ul.nav.navbar-nav.navbar-right > li > a {background-color: #eee;}
body #main {padding-top: 10px;}
#main {border-top: 1px solid silver;margin-top: -1px;}
nav#topnav .nav.navbar-nav.navbar-right > li:first-child > a {border-top-left-radius: 15px;}
nav#topnav .nav.navbar-nav.navbar-right > li:last-child > a {border-top-right-radius: 15px;}

.search-lang .btn-group{width:100%;}
.search-type .btn-group{width:100%;}

button.multiselect{width: 100%;margin-right: 15px;}
ul.multiselect-container{width:100%}

.search-lang{padding-left:11px;padding-top:10px;}
.search-type{padding-left:11px;padding-top:10px;}

/* search/.efxdbtoggle checkboxes */
#professional-tab .search-checkbox-container label{margin-left:19px;margin-top:5px;}
#basic-tab .search-checkbox-container label{margin-left:20px;margin-top:0px;}
.search-checkbox-container label{margin-left:20px;}

#snews{border:none}
#tagcanvas{display:none}

a {color: #0063a8;}

nav#topnav a {color: #666;}
nav#topnav .active a, nav#topnav .dropdown-menu li a:hover, nav#topnav a:hover, nav#topnav a:focus {color: #286090;}

.btn-primary, .btn-primary:hover, .btn-primary:focus, nav#topnav .dropdown-menu li a.btn-primary:hover {color: #FFF;}
.btn-primary, nav#topnav .dropdown-menu li a.btn-primary {background-color: #0063a8;border-color: #0063a8;}
.btn-primary:hover, nav#topnav .dropdown-menu li a.btn-primary:hover {background-color: #286090;border-color: #286090;}

footer {color: #fff;background-color: #0063a8;}
footer .btn-primary {background-color: #0063a8;border-color: #0063a8;}

